{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block title %}Profile Page{% endblock title %}
{% block content %}
    <form method="POST" enctype="multipart/form-data" style="width: 25em; align-content: center ; margin: auto;">
        {% csrf_token %}
        <h3>Edit Profile</h3>
        {{ user_form|crispy }}
        {{ profile_form|crispy }}
        <br>
        <button type="submit" class="btn btn-primary" value="update">Update
        </button>
    </form>
{% endblock content %}